"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const alert_vue_vue_type_script_setup_true_lang = require("./alert.vue_vue_type_script_setup_true_lang.js");
var alert_default = alert_vue_vue_type_script_setup_true_lang.default;
exports.default = alert_default;
